filename = 'modernfix-5.27.19-build.1.jar'
name = 'ModernFix-mVUS'
side = ''
x-prismlauncher-dependencies = []
x-prismlauncher-loaders = [ 'fabric' ]
x-prismlauncher-mc-versions = [ '26.2' ]
x-prismlauncher-release-type = 'release'
x-prismlauncher-version-number = 'modernfix-5.27.19-build.1'

[download]
hash = '77b073d56b7be0d11cf915bd0e764463ee22dcea'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 8362829
project-id = 1367508